#
# Property file for SourceCodeGenerator
#
# $Id: xsitype.properties,v 1.2 2003/03/03 09:56:23 kvisco Exp $

# Java class mapping of <xsd:element>'s and <xsd:complexType>'s 
#
org.exolab.castor.builder.javaclassmapping=type


